Subject: bug#37190: closed (re: rhythmbox cannot subscribe to any podcasts)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 27 Sep 2020 14:08:01 +0000

Your bug report

#37190: rhythmbox cannot subscribe to any podcasts

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37190: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37190
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: re: rhythmbox cannot subscribe to any podcasts
From: Jesse Gibbons <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 08:07:03 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

I just checked this, it seems to have been fixed.

Subject: rhythmbox cannot subscribe to any podcasts
From: Jesse Gibbons <[email-masked]>
To: bug-guix mailing list <[email-masked]>
Date: Sun, 25 Aug 2019 21:24:25 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

To replicate:
1. open rhythmbox (rhythmbox 3.4.3)
2. go to "podcasts" tab
3. Click "Add" button.
4. In the search bar, search for any podcast. Note that in order to get
results there needs to be internet access.
5. Click on any of the results. An error message will drop down that
says "Unable to load the feed. Check your network connection."

I tried this with debug output. All I found that could help is
something like this:

(20:56:56) [0x13764d0] [rb_audioscrobbler_should_handshake] rb-
audioscrobbler.c:839: No username set
(20:56:56) [0x13764d0] [rb_audioscrobbler_should_handshake] rb-
audioscrobbler.c:839: No username set

-It was only logged after rhythmbox logged that search results were
loaded and was logged almost every time.
-It was logged in pairs
-Clicking the "subscribe" button did not cause rhythmbox to log it.

I checked on PureOS in a VM, (rhythmbox 3.4.3) this does not happen. I
did not check with other OSes.

Any help would be appreciated.
-- 
-Jesse